<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
	<texts>
		<text name="color_Gebrauchtaluminium" text="Used Aluminum"/>
		<text name="color_Chromealuminium" text="Chrome Aluminum"/>
		<text name="color_Schwarzeloxiert" text="Black anodized"/>
		<text name="color_prinothgrau" text="Prinoth Grey"/>
		<text name="color_prinothblau" text="Prinoth Blue"/>
		<text name="color_SSchwarz" text="Special Black"/>
		<text name="hydraulik" text="Hydraulic Color"/>
		<text name="funzel" text="Beacon Light"/>	
		<text name="none" text="None"/>
		<text name="funzel1a" text="Original Both"/>
		<text name="funzel1b" text="Original Right"/>
		<text name="funzel1c" text="Original Left"/>
		<text name="funzel2a" text="LED Both"/>
		<text name="funzel2b" text="LED Right"/>
		<text name="funzel2c" text="LED Left"/>
		<text name="kotf" text="Fender"/>
		<text name="kotf1" text="Yes"/>
		<text name="kotf2" text="No"/>
		<text name="configuration_frontAttacher" text="Front Weight"/>
		<text name="configuration_frontHydraulic" text="Front Hydraulic"/>
		<text name="configuration_frontKupplung" text="Hitch"/>
		<text name="innen" text="Interior Color"/>
		<text name="logofarbe" text="Logo Color"/>
		<text name="kettenfarbe" text="Crawler Color"/>
		<text name="aus" text="Exhaust Color"/>
		<text name="dec" text="Decal Color"/>
		<text name="klima" text="Air Conditioning Color"/>
		<text name="erweitert" text="Expanded 1050L"/>
		<text name="maximal" text="Maximum 1575L"/>
		<text name="gummi" text="Ground-friendly Rubber Tracks"/>
		<text name="metall" text="Metal Tracks"/>
	</texts>
</l10n>